[options]
library = "GstSdp"
version = "1.0"
min_cfg_version = "1.8"
work_mode = "sys"

extra_versions = [
    "1.20",
    "1.18",
    "1.16",
    "1.14",
    "1.12",
    "1.10",
    "1.8",
    "1.6",
    "1.4",
    "1.2",
]

external_libraries = [
    "GLib",
]

[external_libraries]
gstreamer="Gst"
